We wanted to reach out to our customers and partners to bring to your attention the Bash "Shellshock" Vulnernability and comment on its impact on Pharos Omega Terminals.


Background

A long-time vulnerability in the Bash command shell (commonly used in Linux and Unix systems) has surfaced in the wild, and has been dubbed “Shellshock.” (More on “Shellshock” can be found here.) The Pharos Omega terminal line (PS150, PS200, PS60) all use a Linux operating system to support their primary functions.

 

Impact

None of the Omega products are running Bash and, therefore, are not impacted by the “Shellshock” vulnerability.